curl --location --request PATCH 'https://qonvera-521534438700.europe-west1.run.app/public/v1/contacts/' \
--header 'Idempotency-Key: 01K39V4M4A0Q8C8X78QX6P7C2P' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"name": "string",
"email": "user@example.com",
"phone_e164": "string",
"account_id": "449e7a5c-69d3-4b8a-aaaf-5c9b713ebc65",
"lead_status": "string",
"lead_source": "string",
"tags": [
"string"
]
}'{
"data": {
"created_at": "2019-08-24T14:15:22.123Z",
"updated_at": "2019-08-24T14:15:22.123Z",
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"email": "user@example.com",
"phone_e164": "string",
"account_id": "449e7a5c-69d3-4b8a-aaaf-5c9b713ebc65",
"lead_status": "string",
"lead_source": "string",
"tags": [
"string"
]
}
}